Subject: bug#9790: Cleaning up nobreak-char-display

From: Chong Yidong <[email-masked]>
Date: Tue, 18 Oct 2011 20:22:53 -0400

See emacs-devel discussion at
http://lists.gnu.org/archive/html/emacs-devel/2011-10/msg00747.html

After Emacs 24.1, we should clean up the nobreak-char-display mechanism.
The highlighted chars should be in a variable, not hardcoded.  The name
`nobreak-char-display' should probably be changed.  Also, we should
figure out how to deal with the different Unicode space characters.